RD_GetVersion
7
September 2017
Rivendell C Library Manual

# rd_getversion

Get Version Function
Todd
Baker
bakert@rfa.org
Rivendell C Library Author

        char * RD_GetVersion

## Description

`RD_GetVersion` Returns the Rivendell C API Version number as a string.

When successful function will return a character string of the Version number

## RETURN VALUE

Returns the Rivendell-C-API version number as a character string.